/*--------------------------全--局-------------------------------*/
* { margin:0; padding:0; }
html, body { font:12px/160%  "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;  background: url(yofox/body-bg.png) repeat-x 0 0 #141414; color: #636363;}
h1, h2, h3, ul, ol, li, em, dl, dt, dd, p, cite { list-style:none; font-style:normal;}
h1 {font-size:200%;}
h2 {font-size:170%;}
h3 {font-size:150%;}
h4 {font-size:130%;}
h5 {font-size:110%;}
h6 {font-size:100%;}
img, a img { border:0; }
a {color:#535353;text-decoration:none;}
a:hover {color:#990000;}
.fixed { height:100%; overflow:hidden;}
.clearfixed { clear:both; margin:0; padding:0; line-height:0;}
.nodis {display:none;}
.error-tip { border:1px dashed #D4D4D4; padding:10px; margin-top: 10px; background: #F8F8F8;  color: #333333;}
blockquote, pre {background:#F4F5F7;border:1px dashed #CCC;padding:8px 12px 8px 36px;margin:5px 0;}


/*---------------------------------------------------------------*/
#divAll{ width: 950px; margin: 0 auto; padding: 20px 0;}

#divTop{ background: url(yofox/header-bg.png) no-repeat 0 0; height: 130px;}
 #topbar { height: 99px; text-align: right;}
  #logo { background: url(yofox/logo.png) no-repeat 15px 7px; float: left; text-align: left;  text-indent: -999em;}
  #logo h1 a { width: 380px; height:80px; display: block; }
  #toptool { padding: 0px 15px;  margin-left:390px;  text-align: left;}
  #notice { padding-top: 4px; padding-left: 18px; color: #777777; background: url(yofox/notice-bg.gif) no-repeat 0 6px;}
  #showcase { padding: 22px 10px 0 0; text-align: right;}

/*------------导航样式---------------------------------------------------*/
#divNavBar{ padding:0 15px;  height: 31px;}

#divNavBar h3{display:none;}

#divNavBar ul{height: 31px; line-height: 31px; background: url(yofox/menu-bg.png) no-repeat; padding:0 10px; }

#divNavBar li{ float: left; padding: 0 20px; background: url(yofox/menu-li-bg.png) no-repeat 0 6px;}

#divNavBar li.nobg { background: none;}

#divNavBar li a { color: #FFF6AD;}

#divNavBar li a:hover { color: #FFFF73;}

/*----------图标背景--------*/

/*Ico bg part*/
  .post-list .toparticlelist , .post-list .toparticlelist em.date , div.function li , .the-comment-tags span, .the-comment-tags em, .topic-content  .the-comment-tags em,.recent-posts li, .popular-posts li, .random-posts li, .related-post li a,  #comment-list ul.parents li.depth-1 dl dd h3 span.comment-reply-link, .archive-list-notice em.date, .archive-list-notice em.the-reply-notice, .archive-list-notice dt  {  background: url(yofox/ico.png) no-repeat;}

/*-----------主体-----------*/


#divMain{ clear:both; overflow: hidden; height: 100%; background: url(yofox/container-bg.png) repeat-y 0 0; }
 #content { float: left; width: 660px;}
 #content-inner { padding: 10px 5px 0 16px;}
 
 #sidebar{ float: right; width: 280px; background: url(yofox/sidebar-bg.png) no-repeat 0 50px;}
 #divSidebar{ padding: 0 15px;}
 
 
 /*-----------评论-------*/
 .related-post { margin-top: 15px;}
 .related-post h3 {color: #333333; font-size: 12px; padding:0 10px; border-bottom: 1px solid #D4D4D4; height:27px;  line-height:27px; background: #F1F1F1;}
 .related-post li { padding: 8px 10px; color: #999999; overflow: hidden; height: 100%;  background: url(yofox/line-bg.png) repeat-x 0 100% #FFFFFF;}
 .related-post li a {  padding-left: 18px;  background-position: 0 -97px;}
 .related-post li:hover { background: url(yofox/line-bg.png) repeat-x 0 100% #F9F9F9;} 
 .related-post li span { float: right; font-size: 11px; }
 
 
 /*---------评论---------*/
 #comments { background: url(yofox/comment-title-bg.png) no-repeat 0 0; margin-top: 15px; }
  .comment-title  h3 { font-size: 12px; padding:0 10px; height: 100%; overflow: hidden;  line-height:27px; background:url(yofox/line-bg2.png) repeat-x 0 100% #F1F1F1;}
  .comment-title  h3 a, .comment-title  h3 em { color: #333333;}
  .comment-title  h3 a:hover { color: #990000;}
  .comment-title  h3 span { padding-right: 10px;}
  .comment-title  ul { float: right;}
  .comment-title  li { float: left; margin:3px 0 0 10px; padding: 0 10px; line-height:24px; font-weight: 100; cursor: pointer;}
  .comment-title  li.current { border: 1px solid #D4D4D4; border-bottom: 0; background: #FFFFFF;}
  #comment-list ul, #comment-list li { overflow: hidden; height: 100%;}
  #comment-list ul.parents li.depth-1 {  padding: 15px 0 10px; background: url(yofox/line-bg.png) repeat-x 0 100%;}
  #comment-list ul.parents li.depth-1 dl { overflow: hidden; height: 100%;}
  #comment-list ul.parents li.depth-1 dl dt { float: left; width: 52px; height: 47px; margin-top:5px; background: url(yofox/comment-user-bg.png) no-repeat 0 0;}
  #comment-list ul.parents li.depth-1 dl dt img { padding: 4px 7px 7px 4px;}
  #comment-list ul.parents li.depth-1 dl dd { margin-left: 60px; }
  #comment-list ul.parents li.depth-1 dl dd h3 { font-weight: 100; font-size: 12px;}
  #comment-list ul.parents li.depth-1 dl dd h3 span.num { color: #990000;}
  #comment-list ul.parents li.depth-1 dl dd h3 cite, #comment-list ul.parents li.depth-1 dl dd h3 cite a { color: #222222; font-size: 14px;}
  #comment-list ul.parents li.depth-1 dl dd h3 cite a:hover { color: #990000; text-decoration: underline;}
  #comment-list ul.parents li.depth-1 dl dd h3 cite { padding: 0 10px;}
  #comment-list ul.parents li.depth-1 dl dd h3 span a {text-decoration: underline; color: #999999;}
  #comment-list ul.parents li.depth-1 dl dd h3 span a:hover { text-decoration: none; color: #990000;}
  #comment-list ul.parents li.depth-1 dl dd h3 span.comment-reply-link { background-position: 0  0; padding:0 8px 0 18px;}
  #comment-list ul.parents li.depth-1 dl dd h3 span.comment-ajax-edit-link, #comment-list ul.parents li.depth-1 dl dd h3 span.comment-admin-edit-link{ background: url(yofox/ico-edit.png) no-repeat 0 0; padding:0 8px 0 18px;}
  #comment-list ul.parents li.depth-1 dl dd h3 span.comment-admin-edit-link { padding-left : 12px;}
  #comment-list ul.parents li.depth-1 dl dd h4 { font-size: 11px; font-weight: 100; padding-bottom: 10px;  color: #8D8D8D; line-height:120%;}
  #comment-list ul.parents li.depth-1 dl dd .comment-text { font-size: 12px;}
  #comment-list ul.parents li.depth-1 dl dd .comment-text .error-tip { font-size: 12px; color: #990000; margin-bottom: 5px;}
  #comment-list ul.parents li.depth-1 ul.children li.depth-2, #comment-list ul.parents li.depth-1 ul.children li.depth-3,  #comment-list ul.parents li.depth-1 ul.children li.depth-4, #comment-list ul.parents li.depth-1 ul.children li.depth-5 { border:1px dashed #D4D4D4; padding:10px; }
  #comment-list ul.parents li.depth-1 ul.children li.depth-2, #comment-list ul.parents li.depth-1 ul.children li.depth-4 { background:#F8F8F8; margin: 10px 10px 5px;}
  #comment-list ul.parents li.depth-1 ul.children li.depth-3, #comment-list ul.parents li.depth-1 ul.children li.depth-5 { background:#FFFFFF; margin: 10px 0px 0px;}
  #comment-list ul.parents li.depth-1 ul.children li.depth-4 { margin: 10px 0px 0px;}
  
  
/*Trackback part*/
  #trackback-list { padding-bottom: 10px;}
  #trackback-list li { text-align: right; padding: 8px 10px; color: #999999;  font-size: 11px; background: url(yofox/line-bg.png) repeat-x 0 100% #FFFFFF;}
  #trackback-list li:hover { background: url(yofox/line-bg.png) repeat-x 0 100% #F9F9F9;} 
  #trackback-list li span { float: left; font-size: 12px;  padding-left: 18px; background: url(yofox/icon-topic.png) no-repeat 0 2px;}

/*Comment navi part*/
 #commentnavi  { margin-top: 15px; font-size:12px; height: 30px; line-height: 30px; text-align: right; color: #656565;}
 #commentnavi  em {padding:2px 5px;height:16px;line-height:16px;float: left; border: 1px solid #D4D4D4; background: #F9F9F9;font-weight:bold;}
 #commentnavi a { padding:1px 5px; border:1px solid #FFF;margin:0 3px; }
 #commentnavi span.current { border: 1px solid #D4D4D4; background: #F9F9F9; padding:1px 5px;} 
 #commentnavi a:hover { border: 1px solid #A10000; color: #FFFFFF; background: #990000;}

/*Post comment post part*/
  .post-comment { margin-top:15px;}
  #post-comment-title { color: #333333; font-size: 12px; padding:0 10px; border-bottom: 1px solid #D4D4D4; height:27px;  line-height:27px; background: #F1F1F1; }
  #post-comment-title #comment-reply { float:left;  font-weight:bold;  }
  #post-comment-title #cancel-comment-reply { float:right; }
  #post-comment-body{ padding:10px 0; }
  .login-title { padding-left:2px; padding-bottom:5px;}
  .user-info ul { padding-left:2px;}
  .user-info li { padding-bottom:5px; border:0; }
  .text-field, #post-comment-text textarea { border-right:1px solid #E9E9E9; border-bottom:1px solid #E9E9E9; border-top:1px solid #BFBFBF; border-left:1px solid #BFBFBF; padding:2px 1px;  background: #FCFCFC;}
  #post-comment-text { padding-left:2px; padding-bottom:5px;}
  #post-comment-text textarea { width:99%; overflow:auto;}
  #submit-box { padding:0px 3px; overflow:hidden; height:100%;}
  #submit-box span { float:right;}
  #submit-box #chkRemember {display:none;}
  .post-comment-button { width:90px; height: 27px; line-height:27px; color: #FFF6AD; background: url(yofox/postcomment-submit.png) no-repeat; cursor: pointer; border: 0; }
  
  
/*Page  part*/
  .page-post { padding-top: 5px;}
  .page-post h3 {  line-height: 27px;  background: url(yofox/line-bg.png) repeat-x  0 100%; color: #333333; font-size: 14px;}
  .page-post .page-text { padding: 10px 0;}


 


/*-------------底部-------------------*/
#divBottom{ clear:both; background: url(yofox/footer-bg.png) no-repeat 0 0; height: 75px; position: relative; overflow: hidden;}

#divBottom ul { padding: 32px 15px 0; overflow: hidden; height: 100%;}

#divBottom li { float: left; padding-left: 10px; padding-top: 6px;}

#divBottom li.copyright { padding: 0 230px 0 0;}

#divBottom p { font-size: 11px;  line-height: 120%; color: #333333;}

#divBottom #gotop-link { position: absolute; top: 25px; right: 5px; }

#divBottom #gotop-link a { display: block; width: 50px; height: 20px; text-indent: -999em;}

/*---------------------------------------------------------------*/
div.function { margin-top: 15px;}

div.function h3{ font-size: 12px;  color: #333333; background: url(yofox/widget-title-bg.png) no-repeat 50% 100%; padding-bottom:10px;}

div.function li{ line-height: 24px; height: 24px; overflow: hidden; padding-left: 18px; background-position: 0 -95px;}

#divCatalog li{
	background:none;
	padding:2px 0 1px 4px;
}

#divPrevious li span.article-date{
	display:none;
}

#divMisc{
	padding:10px 0 5px 10px;
}
#divMisc li{
	padding:2px 0 2px 15px;
	background-image : none;
}

div.function li span.feed-icon a{
	background:url("yofox/feed.png") no-repeat 0 3px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size:14px;
	height:12px;
	width:12px;
}
div.function li span.feed-icon img{
	height:12px;
	width:9px;
	visibility:hidden;
	margin:0;
	padding:0;
}

#divSearchPanel li {
	list-style-type:none !important;
	background-image:none !important;
}


/*--------------------文章列表-------------------------------------------*/

/*Archive list part*/
 .archive-list { padding-top: 5px;}
 .archive-list h3 { line-height: 27px;  background: url(yofox/line-bg.png) repeat-x  0 100%; color: #333333; font-size: 14px;}
 .archive-list-topic, .archive-list-notice { padding: 8px 0;}
 .archive-list-topic .topic-title, .archive-list-notice  h4 { font-weight: bold;  color: #333333; border-bottom: 1px solid #D4D4D4; height:27px;  line-height:27px; background: #F1F1F1;}
 .archive-list-topic .topic-list { padding: 8px 0; background: url(yofox/line-bg.png) repeat-x 0 100% #FFFFFF;}
 .archive-list-topic .topic-list:hover { background: url(yofox/line-bg.png) repeat-x 0 100% #F9F9F9;}
 .archive-list-topic .num { float: left; width: 50px; text-align: center;}
 .archive-list-topic .title { margin: 0  60px  0 50px; padding-left: 20px;}
 .archive-list-topic .title small { padding-left: 15px; color: #999999;}
 .archive-list-topic .view { float: right; width: 60px; text-align: center;}
 .archive-list-notice  h4 { padding: 0 12px; font-size: 12px;}
 .archive-list-notice dl { padding: 10px 12px; line-height: 150%; background: url(yofox/line-bg.png) repeat-x 0 100%;}
 .archive-list-notice dt , .post-list .toparticlelist { background-position: 0 -147px; padding-left: 18px;}
 .archive-list-notice dd { padding-top: 5px;}
 .archive-list-notice em.date , .post-list .toparticlelist em.date { color: #999999; font-size: 11px; padding:0 10px 0 15px; background-position: 0 -198px;}
 .archive-list-notice em.the-reply-notice { background-position: 0 0; padding-left: 18px;}
 .archive-list-notice em.the-reply-notice a { color: #999999; text-decoration: underline;}
 .archive-list-notice em.the-reply-notice a:hover { color: #990000; text-decoration: none;}
 .archive-list-notice-info { padding: 8px 0;}
 .archive-list-notice-info dd { text-align: right;}
 .notice { padding: 5px 0;}
 .post-list .toparticlelist{ margin-left:10px;}
 
 
 /*Post part*/
 .post-list { padding-bottom: 10px;}
 .post-list dl { padding: 10px 0  15px; margin-bottom: 10px; background: url(yofox/space-line.png) no-repeat 50% 100%;}
 .post-list dt,  .topic-content dt { background: url(yofox/line-bg.png) repeat-x 0 100%; padding-bottom: 8px; overflow: hidden; height: 100%;}
  .post-date { width: 40px; height:44px; float: left;  text-align: center; background: url(yofox/post-date-bg.png) no-repeat 0 0;}
  .post-date small { color :#FFF9CC; line-height: 16px;}
  .post-date span { display: block; font-size: 14px;  padding-top: 2px;}
  .post-date small,  .post-date span { padding-right: 2px;}
  .post-title { }
  .post-title h1 { font-size: 14px; color :#47474E; padding-bottom: 3px;}
  .post-title h1 a { color :#47474E;}
  .post-title h1 a:hover { color : #990000;}
  .post-title em { font-size: 11px; }
  .post-title span { padding-right:12px;} 
  .post-info { padding: 10px 0; line-height: 200%;}
  .post-info a.more-link { font-weight: bold;}
  .the-comment-tags { text-align: right;}
  .the-comment-tags span { float: left; background-position: 0 -48px; padding-left: 20px;}
  .the-comment-tags em { background-position: 0 -247px; padding-left: 18px;}
 .topic-content { padding: 8px 0  15px; background: url(yofox/space-line.png) no-repeat 50% 100%;}
 .topic-content  .the-comment-tags { text-align: left;}
 .topic-content  .the-comment-tags em { background-position: 0 -48px; padding: 2px 0 0  20px; }



div.post-nav {
	width:100%;
	clear:both;
	float:left;
}
div.post-nav a.l{
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}
div.post-nav a.r{
	float:right;
	padding-left:10px;
	padding-bottom:5px;
}


body.multi div.post .post-tags{
	/*display:none;*/
}


dd.post-info div.media a{
	padding-left:16px;
	background:#FBFBFB url("yofox/media.gif") no-repeat 0 center;
}

dd.post-info img{
	padding:4px 4px 4px 4px;
	border:0;
	clear : both;
	float : none;
}

dd.post-info p{
	margin:10px 0 15px 0;
	padding:0;
}
dd.post-info p.img{
	margin:0;
	padding:0;
	text-align:center;
}
dd.post-info p.inscript{
	margin:0;
	padding:0;
	padding-right:20px;
	text-align:right;
}
dd.post-info p.code{
	padding:5px;
	border:1px dotted black;
}
dd.post-info div.code{
	padding:5px;
	border:1px dotted black;
}


/*---------------------------------------------------------------*/
#BlogSubTitle{
	display:none;
}



/*---------------------------------------------------------------*/
#divCalendar{
	padding:0 0 0 0;
	text-align:center;
	height:180px;
}

#divCalendar h3{
	text-align:left !important;
}

#divCalendar div{
	margin:0 0 0 0;
	padding:0 0 5px 0;
	float:left;
}
#divCalendar div.month1{
	background:url("yofox/month1.gif") no-repeat center 10px;
}
#divCalendar div.month2{
	background:url("yofox/month2.gif") no-repeat center 10px;
}
#divCalendar div.month3{
	background:url("yofox/month3.gif") no-repeat center 10px;
}
#divCalendar div.month4{
	background:url("yofox/month4.gif") no-repeat center 10px;
}
#divCalendar div.month5{
	background:url("yofox/month5.gif") no-repeat center 10px;;
}
#divCalendar div.month6{
	background:url("yofox/month6.gif") no-repeat center 10px;
}
#divCalendar div.month7{
	background:url("yofox/month7.gif") no-repeat center 10px;
}
#divCalendar div.month8{
	background:url("yofox/month8.gif") no-repeat center 10px;
}
#divCalendar div.month9{
	background:url("yofox/month9.gif") no-repeat center 10px;
}
#divCalendar div.month10{
	background:url("yofox/month10.gif") no-repeat center 10px;
}
#divCalendar div.month11{
	background:url("yofox/month11.gif") no-repeat center 10px;
}
#divCalendar div.month12{
	background:url("yofox/month12.gif") no-repeat center 10px;
}

p.w{
	float:left;
	width:32px;
	height:16px;
	margin:4px 0 0 0;
	padding:2px 0 1px 0;
	text-align:center;
	vertical-align :middle;
	font-size:9px;
	text-decoration : underline;
	
}

p.y{
	text-align:center;
	height:14px;
	margin:2px 0 0 0;
	padding:0 0 0 0;
	float:left;
	width:235px;
	font-size:12px;
	font-weight:bold;
}
p.d{
	float:left;
	width:32px;
	height:18px;
	margin:0 0 0 0;
	padding:2px 0 0 0;
	text-align:center;
	vertical-align :middle;
}
p.yd{
	float:left;
	width:32px;
	height:18px;
	margin:0 0 0 0;
	padding:2px 0 0 0;
	text-align:center;
	vertical-align :middle;
	font-weight:bolder;
	color:#6090c0;
	background: url("yofox/links_r.gif") no-repeat 1px 1px;
}
p.nd{
	float:left;
	width:32px;
	height:18px;
	margin:0 0 0 0;
	padding:2px 0 0 0;
	text-align:center;
	vertical-align :middle;
}
p.cd{
	float:left;
	width:32px;
	height:18px;
	margin:0 0 0 0;
	padding:2px 0 0 0;
	text-align:center;
	vertical-align :middle;
	font-weight:bold;
}






/*----------分页条样式-----------------------------------------------------*/

div.pagebar a,div.pagebar span{
padding:1px;
}